1

AMD Catalyst Legacy Driver Still Doesn't Support Xserver 1.13

view story
linux-howto

http://www.ubuntuvibes.com – AMD has released a new Catalyst 12.10 driver for Linux. I was hoping that with with catalyst 12.10, legacy drivers (version 12.6) will be updated to support xorg 1.13 (required for Ubuntu 12.10). However, this release seems to be a complete joke. Catalyst 12.10 doesn't support xorg 1.13 while a special build of catalyst 12.9 that AMD provided to Ubuntu has support for xorg 1.13.  Also, Catalyst 12.9 on AMD's website is different form Ubuntu version and it doesn't have xorg 1.13 support. So there are now two AMD Catalyst 12.9 drivers and a newer 12.10 version that still doesn't supp (HowTos)